body { margin:0; font-family:Helvetica,Arial,sans-serif; background-color:#d6d9dd; background-color:#f5f5f6; }
#layout { width:980px; margin:auto; background-color:white; }
#top { padding-top:24px; margin-bottom:20px; background-color:white; }

#header { width:980px; height:110px; }
#header img { width:980px; height:110px; }

#startheader { background-color:#222933; margin-top:0px; width:980px; height:468px; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:100% auto;  }
.startheader { background-color:#222933; margin-top:0px; width:980px; height:468px; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:100% auto;  }

.starttext { text-align:right;padding-right:86px;padding-top:40px; }
h1.starter { color:white;font-size:28px;line-height:36px;margin-bottom:50px; }
h2.starter { color:white;font-size:28px;line-height:36px;font-weight:normal; }
h2.mb { margin-bottom:70px; }
.startbutton { font-family:Arial,Helvetica,sans-serif;display:inline;width:auto;color:black;background-color:#a4b1bf;font-size:18px;font-weight:bold;border-radius:5px;padding:16px;padding-left:20px;padding-right:20px;border-style:none; }
.startbutton:hover { color:white; background-color:#0076bd; } 

.content a { color:#0076bd; }
.content a:link, .content a:visited { text-decoration:none; }
.content a:hover, .content a:active, .content a:focus { text-decoration:underline; }

.button { font-family:Arial,Helvetica,sans-serif;display:inline;width:auto;color:white;background-color:#0076bd;font-size:16px;font-weight:normal;border-radius:3px;padding:7px;padding-left:16px;padding-right:15px;border-style:none; }
.button:hover { background-color:#316087; } 

#startcheck { background-color:#222933; margin-top:0px; width:980px; height:509px; background-image:url('/pix/bg-websitecheck.jpg');background-repeat:no-repeat; background-size:100% auto;  }
#startcheck .starttext { text-align:center;padding-right:80px; padding-left:80px; padding-top:60px; }
#startcheck h1.starter { margin-bottom:30px; }
p.starter { font-family:Georgia; color:white;font-size:18px;line-height:28px;font-weight:bold; margin-bottom:60px; }

.clearer { height:0px; clear:both; margin:0;  }

#sitemap { background-color:black; background-image:url('/pix/bg-footer.jpg'); background-repeat:no-repeat; min-height:228px; background-size: auto 100%; padding-bottom:10px; padding-top:10px;  }
#copyright { background-color:black; color:white; font-size:12px; line-height:28px; text-align:center; border-top:1px solid white; } 

#copyright a { text-decoration:none; }
#copyright a:link, #copyright a:visited { color:white; }
#copyright a:hover, #copyright a:active, #copyright a:focus { color:#eaa732; }

.sitemap { float:left;width:14%; }
.s1 { width:21%; margin-left:3%; }
.s2 { width:25%; }
.s3 { width:18%; }
.s4 { width:9%; }
.s5 { width:11%; }
.s6 { width:12%; }
.sitemap a { font-size:11px; line-height:14px; }
.sitemap a.cat { font-size:14px; line-height:38px; }
.sitemap a, .sitemap a.cat { color:white; text-decoration:none; }
.sitemap a:hover, .sitemap a.cat:hover { color:#eaa732; }

img, a img { border:0; }

#logo { float:left;width:auto;margin-right:40px;margin-left:16px;  }
#logo img { height:40px; width:auto; }

#top { height:40px; z-index:6; line-height:40px; font-size:14px; font-family:Arial; }
#top ul { margin:0; padding:0; margin-left:0px; margin-right:0px; list-style-type: none; }
#top ul ul { margin-left:-15px; margin-top:-4px; padding-top:12px;  }
#top a { color:#333333; text-decoration:none;  /*margin-right:10px; margin-left:0px; */ }
/* #top ul a { text-transform:uppercase; }
#top ul ul a { text-transform:none; } */
#top a:hover { color:#0076bd; }
#top a#here { color:#0076bd; }
.submenu, .submenuhover { z-index:99; background-color:white; color:#333333; font-size:12px;  } 

ul.topmenu a {
    display: block; 
}
ul.topmenu ul a {
    padding-left:15px; padding-right:0px; 
    margin-right:0; 
    line-height:24px;  
}
ul.topmenu li {
    padding-bottom:0px;
    margin:0;
    float:left;
    margin-left:6px; margin-right:6px;    
}
ul.topmenu li li { margin:0; }
ul.topmenu ul {
    padding: 0;
    position: absolute;
    border-top:1px solid white; border-left:1px solid white; border-right:1px solid white; min-width:130px;
    display:none;
}
ul.topmenu ul.hover, ul.topmenu li.hover ul, ul.topmenu li:hover ul  { display:block; }
ul.topmenu ul li { float:none; padding-top:4px; }
ul.topmenu ul  { border-bottom:8px solid white; }
ul.topmenu li { padding-right:15px; border-right:1px dotted #ccc; }
ul.topmenu ul li { border-right:0; }


#mobilesite { display:none; }
#mobilmenu { display:none; }

.contentcell { padding-top:30px; padding-bottom:30px; padding-left:80px; padding-right:80px; background-image:url('/pix/bg-content-verlauf.jpg');background-repeat:repeat-x; }
span.upper { text-transform:uppercase; }

.content { color:#333; font-family:Verdana; font-size:12px; line-height:18px; }
h1, h2 { color:#0076bd; /*316087*/ font-family:Georgia; font-size:20px; line-height:24px; }

img.begleiter { width:100%; margin-top:20px; border:1px solid #ccc; }

.content2 { float:left; width:46%; margin-right:4%; }
.content2r { float:left; width:46%; margin-left:4%; }

.contentcell_blue { padding-top:10px; padding-bottom:20px; padding-left:80px; padding-right:80px; background-color:#f1f4f8; }
.contentcell_white { padding-top:10px; padding-bottom:20px; padding-left:80px; padding-right:80px; background-color:white; }

ul.ok { list-style: square outside url('/pix/haekchen.png'); }
ul.ok li { margin-bottom:12px; }
ul.hand { list-style: square outside url('/pix/hand.png'); }
ul.hand li { margin-bottom:12px; }
ul.beratung { list-style: square outside url('/pix/icon3.png'); }
ul.beratung li { margin-bottom:12px; }
ul.quad {list-style: square; list-style-type: square;}

div.startbox { margin-top:80px; margin-bottom:80px; font-family:Georgia; font-size:18px; line-height:32px; text-align:center; 
	border:1px solid #d6d9dd; padding-top:0px; padding-bottom:32px; background-color:#f9f9f9; /*background-image:url('/pix/bg-startbox.gif'); background-repeat:repeat-x; */
}
div.startbox div img { width:100%;height:auto;margin-bottom:20px; }
div.startbox:hover { background-image:none; }
span.stars { color:#cfac2e; font-size:54px; line-height:68px; }
.darkblue { color:#316087; }
.lightblue { color:#0076bd; }

#orafoot { width:100%; text-align:center; background-color:white; }
#orafoot img { height:140px; width:auto; }




@media screen and (min-width: 1280px) {

#layout { width:1280px; }
#header { width:1280px; height:144px; } 
#header img { width:1280px; height:144px; }

#startheader { margin-top:27px; width:1280px; height:612px; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:100% auto;  }
.startheader { margin-top:27px; width:1280px; height:612px; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:100% auto;  }

#startcheck { margin-top:0px; width:1280px; height:665px; background-image:url('/pix/bg-websitecheck.jpg');background-repeat:no-repeat; background-size:100% auto;  }

#logo { margin-right:50px; margin-left:16px;  }
#logo img { height:48px; width:auto; }

.sitemap a { font-size:13px; line-height:16px; }
.sitemap a.cat { font-size:16px; line-height:38px; }
#copyright { font-size:14px; }

#top { font-size:16px; line-height:48px; }
#top ul ul { margin-left:-32px; margin-top:-4px; padding-top:12px; }
.submenu, .submenuhover { font-size:12px;  } 
ul.topmenu ul a {
    padding-left:30px; padding-right:0px; 
    margin-right:0; 
    line-height:24px;  
}
ul.topmenu li {
    padding-bottom:0px;
    margin:0;
    float:left;
    margin-left:15px; margin-right:15px;    
}
ul.topmenu li li { margin:0; }
ul.topmenu ul {
    padding: 0;
    position: absolute;
    border-top:1px solid white; border-left:1px solid white; border-right:1px solid white; min-width:170px;
    display:none;
}
ul.topmenu ul.hover, ul.topmenu li.hover ul, ul.topmenu li:hover ul  { display:block; }
ul.topmenu ul li { float:none; padding-top:4px; }
ul.topmenu ul  { border-bottom:18px solid white; }
ul.topmenu li { padding-right:26px; border-right:1px dotted #ccc; }
ul.topmenu ul li { border-right:0; }

#sitemap { min-height:299px;  }
.contentcell, .contentcell_blue, .contentcell_white { padding-left:100px; padding-right:100px;  }

.content { font-size:14px; line-height:21px; }
h1, h2 { font-size:24px; line-height:32px; }

img.begleiter { width:100%; margin-top:28px; }

.starttext { text-align:right;padding-right:120px;padding-top:70px; }
h1.starter { color:white;font-size:32px;line-height:40px;margin-bottom:70px; }
h2.starter { color:white;font-size:32px;line-height:40px;font-weight:normal; }
h2.mb { margin-bottom:90px; }
.startbutton { font-family:Arial,Helvetica,sans-serif;display:inline;width:auto;color:black;background-color:#a4b1bf;font-size:21px;font-weight:bold;border-radius:5px;padding:16px;padding-left:20px;padding-right:20px;border-style:none; }
.startbutton:hover { color:white; } 

#startcheck .starttext { text-align:center;padding-right:80px; padding-left:80px; padding-top:80px; }
#startcheck h1.starter { font-size:36px;line-height:48px;margin-bottom:40px; }
p.starter { font-family:Georgia; color:white; font-size:24px;line-height:32px;font-weight:bold; margin-bottom:70px; }

#orafoot img { height:140px; width:auto; }

}


@media screen and (min-width: 1470px) {

#layout { width:1470px; }
#header { width:1470px; height:165px; } 
#header img { width:1470px; height:165px; }

#startheader { margin-top:42px; width:1470px; height:702px; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:100% auto;  }
.startheader { margin-top:42px; width:1470px; height:702px; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:100% auto;  }
#startcheck { margin-top:0px; width:1470px; height:764px; background-image:url('/pix/bg-websitecheck.jpg');background-repeat:no-repeat; background-size:100% auto;  }

#logo { margin-right:70px; margin-left:16px;  }
#logo img { height:60px; width:auto; }

.sitemap a { font-size:14px; line-height:21px; }
.sitemap a.cat { font-size:18px; line-height:38px; }
#copyright { font-size:14px; }

#top { font-size:18px; line-height:60px; }
#top ul ul { margin-left:-32px; margin-top:-4px; padding-top:12px; }
.submenu, .submenuhover { font-size:14px;  } 
ul.topmenu ul a {
    padding-left:30px; padding-right:0px; 
    margin-right:0; 
    line-height:32px;  
}
ul.topmenu li {
    padding-bottom:0px;
    margin:0;
    float:left;
    margin-left:15px; margin-right:15px;    
}
ul.topmenu li li { margin:0; }
ul.topmenu ul {
    padding: 0;
    position: absolute;
    border-top:1px solid white; border-left:1px solid white; border-right:1px solid white; min-width:170px;
    display:none;
}
ul.topmenu ul.hover, ul.topmenu li.hover ul, ul.topmenu li:hover ul  { display:block; }
ul.topmenu ul li { float:none; padding-top:4px; }
ul.topmenu ul  { border-bottom:18px solid white; }
ul.topmenu li { padding-right:26px; border-right:1px dotted #ccc; }
ul.topmenu ul li { border-right:0; }

.contentcell, .contentcell_blue, .contentcell_white { padding-top:30px; padding-left:120px; padding-right:120px; }
#sitemap { min-height:343px;  }

.content { font-size:16px; line-height:24px; }
h1, h2 { font-size:32px; line-height:40px; }

img.begleiter { width:100%; margin-top:36px; }

ul.ok { list-style: square outside url('/pix/haken.png'); }
ul.ok li { margin-bottom:24px; }
ul.hand { list-style: square outside url('/pix/hand.png'); }
ul.hand li { margin-bottom:24px; }
ul.beratung { list-style: square outside url('/pix/icon3.png'); }
ul.beratung li { margin-bottom:24px; }
ul.quad {list-style: square; list-style-type: square;}

div.startbox { margin-top:80px; margin-bottom:80px; font-family:Georgia; font-size:24px; line-height:40px; text-align:center; 
	border:1px solid #d6d9dd; padding-top:0px; padding-bottom:32px; background-color:#f9f9f9; /*background-image:url('/pix/bg-startbox.gif'); background-repeat:repeat-x;*/ 
}
span.stars { color:#cfac2e; font-size:72px; line-height:84px; }

.starttext { text-align:right;padding-right:130px;padding-top:72px; }
h1.starter { color:white;font-size:40px;line-height:48px;margin-bottom:70px; }
h2.starter { color:white;font-size:40px;line-height:48px;font-weight:normal; }
h2.mb { margin-bottom:92px; }
.startbutton { font-family:Arial,Helvetica,sans-serif;display:inline;width:auto;color:black;background-color:#a4b1bf;font-size:28px;font-weight:bold;border-radius:5px;padding:16px;padding-left:20px;padding-right:20px;border-style:none; }
.startbutton:hover { color:white; } 

#startcheck .starttext { text-align:center;padding-right:100px; padding-left:100px; padding-top:90px; }
#startcheck h1.starter { font-size:40px;line-height:54px;margin-bottom:40px; }
p.starter { font-family:Georgia; color:white; font-size:28px;line-height:40px;font-weight:bold; margin-bottom:80px; }


}


@media screen and (min-width: 1600px) {

#layout { width:1600px; }
#header { width:1600px; height:180px; }
#header img { width:1600px; height:180px; }

#startheader { margin-top:42px; width:1600px; height:765px; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:100% auto;  }
.startheader { margin-top:42px; width:1600px; height:765px; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:100% auto;  }
#startcheck { margin-top:0px; width:1600px; height:832px; background-image:url('/pix/bg-websitecheck.jpg');background-repeat:no-repeat; background-size:100% auto;  }

#logo { margin-right:100px;  }

.starttext { text-align:right;padding-right:140px;padding-top:80px; }
h1.starter { color:white;font-size:44px;line-height:52px;margin-bottom:70px; }
h2.starter { color:white;font-size:44px;line-height:52px;font-weight:normal; }
h2.mb { margin-bottom:100px; }
.startbutton { font-family:Arial,Helvetica,sans-serif;display:inline;width:auto;color:black;background-color:#a4b1bf;font-size:32px;font-weight:bold;border-radius:5px;padding:16px;padding-left:20px;padding-right:20px;border-style:none; }
.startbutton:hover { color:white; } 

#startcheck .starttext { text-align:center;padding-right:120px; padding-left:120px; padding-top:100px; }
#startcheck h1.starter { font-size:44px;line-height:58px;margin-bottom:50px; }
p.starter { font-family:Georgia; color:white; font-size:32px;line-height:44px;font-weight:bold; margin-bottom:90px; }

#top { font-size:20px; line-height:60px; }
#top ul ul { margin-left:-32px; margin-top:-4px; padding-top:12px; }
.submenu, .submenuhover { font-size:16px;  } 
ul.topmenu ul a {
    padding-left:30px; padding-right:0px; 
    margin-right:0; 
    line-height:32px;  
}
ul.topmenu li {
    padding-bottom:0px;
    margin:0;
    float:left;
    margin-left:15px; margin-right:15px;    
}
ul.topmenu li li { margin:0; }
ul.topmenu ul {
    padding: 0;
    position: absolute;
    border-top:1px solid white; border-left:1px solid white; border-right:1px solid white; min-width:170px;
    display:none;
}
ul.topmenu ul.hover, ul.topmenu li.hover ul, ul.topmenu li:hover ul  { display:block; }
ul.topmenu ul li { float:none; padding-top:4px; }
ul.topmenu ul  { border-bottom:18px solid white; }
ul.topmenu li { padding-right:26px; border-right:1px dotted #ccc; }
ul.topmenu ul li { border-right:0; }

#sitemap { min-height:374px;  }


}



@media screen and (max-width: 820px) {

ul.topmenu { display:none; }	

#layout { width:100%; margin:auto; background-color:white; }
#top { padding-top:0px; margin-bottom:0px; background-color:white; }
#header { width:100%; height:auto; margin-bottom:-3px; }
#header img { width:100%; height:auto; }

#startheader { margin-top:50px; width:100%; height:auto; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:cover;  }
.startheader { margin-top:50px; width:100%; height:auto; background-image:url('/pix/bg-start.jpg');background-repeat:no-repeat; background-size:cover;  }
#startcheck { margin-top:0px; width:100%; height:auto; background-image:url('/pix/bg-websitecheck.jpg');background-repeat:no-repeat; background-size:cover;  }

.starttext { text-align:right;padding-right:40px;padding-top:32px; padding-bottom:40px; }
h1.starter { color:white;font-size:18px;line-height:24px;margin-bottom:30px; }
h2.starter { color:white;font-size:18px;line-height:24px;font-weight:normal; }
h2.mb { margin-bottom:40px; }
.startbutton { font-family:Arial,Helvetica,sans-serif;display:inline;width:auto;color:black;background-color:#a4b1bf;font-size:14px;font-weight:bold;border-radius:5px;padding:10px;padding-left:20px;padding-right:20px;border-style:none; }
.startbutton:hover { color:white; } 

#startcheck .starttext { text-align:center;padding-right:30px; padding-left:30px; padding-top:50px; padding-bottom:60px; }
#startcheck h1.starter { font-size:18px;line-height:24px;margin-bottom:20px; }
p.starter { font-family:Georgia; color:white; font-size:14px;line-height:21px;font-weight:bold; margin-bottom:36px; }

#sitemap { display:none; }
.contentcell, .contentcell_blue, .contentcell_white { padding-left:3%; padding-right:2%; padding-top:8px; }

#logo { float:left;width:auto;margin-right:46px;margin-left:3%; }
#logo img { height:30px; width:auto; }


#mobilesite { display:block; text-align:right; margin-right:12px;  }
#mobilmenu { display:none; background-color:white; position:absolute;top:60px;z-index:98;border-bottom:25px solid white; width:100%; }

#mobilmenu ul a { text-transform:none; font-size:14px; line-height:28px; display:block; }

#top { position:fixed; top:0; z-index:99; background-color:white; width:100%; height:44px; margin-top:0; border-top:16px solid white; border-bottom:1px solid #999999;   }
#header { margin-top:60px; }

#mobilmenu ul { margin:0; padding:0; margin-left:0px; margin-right:42px; list-style-type: none; text-align:right;  }
#mobilmenu a { color:#333333; text-decoration:none; }
#mobilmenu a:hover { color:#0076bd; }
#mobilmenu a.here { color:#0076bd; }


#copyright { font-size:12px; line-height:21px; padding-top:5px;padding-bottom:5px; }

span.desk { display:none; }
span.upper { display:block; width:100%; }

img.begleiter { width:100%; margin-top:22px; }

div.startbox { margin-top:20px; margin-bottom:20px; font-size:14px; line-height:28px;
	padding-top:0px; padding-bottom:32px;  
}
span.stars { color:#cfac2e; font-size:40px; line-height:54px; }

#orafoot img { height:70px; width:auto; }
/* #orafoot { display:none; } */

}

@media screen and (max-width: 640px) and (orientation:landscape)  {

#copyright { font-size:12px; line-height:18px; }

	
}

@media screen and (max-width: 640px)  {

.content2 { float:left; width:100%; margin-right:0; }
.content2r { float:left; width:100%; margin-left:0; }


img.begleiter { width:100%; margin-top:12px; }

div.startbox { font-size:16px; line-height:32px; }
span.stars { color:#cfac2e; font-size:40px; line-height:54px; }

.content2r div.startbox { margin-top:0px; }

}

@media screen and (max-width: 580px)  {

.starttext { text-align:right;padding-right:40px;padding-top:32px; padding-bottom:40px; }
h1.starter { color:white;font-size:16px;line-height:18px;margin-bottom:21px; }
h2.starter { color:white;font-size:16px;line-height:18px;font-weight:normal; }
h2.mb { margin-bottom:24px; }
.startbutton { font-family:Arial,Helvetica,sans-serif;display:inline;width:auto;color:black;background-color:#a4b1bf;font-size:12px;font-weight:bold;border-radius:3px;padding:6px;padding-left:12px;padding-right:12px;border-style:none; }
.startbutton:hover { color:white; } 


}

@media screen and (max-width: 510px)  {


h1.starter { text-shadow: 2px 2px black;  }
h2.starter { text-shadow: 2px 2px black;  }
p.starter { text-shadow: 2px 2px black;  }
#startcheck .starttext { padding-right:15px; padding-left:15px;  }

}